\documentclass[11pt,a4paper]{article}

\usepackage{amssymb, amsthm, enumerate, amsmath, pictexwd, mathrsfs, ../../yomcat, ../../diagrams}

\pagestyle{empty}

\theoremstyle{definition}
\newtheorem{Q}{Question}
\newtheorem*{sol}{Solution}
\newtheorem*{solution}{Solution}

\setlength\arraycolsep{2pt}
\setlength\headheight{0pt}
\setlength\headsep{0pt}
\setlength\textwidth{400pt}
\setlength\marginparwidth{0pt}

\makeatletter
\def\imod#1{\allowbreak\mkern10mu({\operator@font mod}\,\,#1)}
\makeatother

\setlength{\parskip}{1ex}
\setlength{\parindent}{0pt}

\begin{document}

\begin{center}
{\bf Victoria University of Wellington}\\[1ex]
{\bf School of Mathematics, Statistics \& Operations Research}\\
\end{center}

\hrule
MATH 409 \hfill
Assignment 10 \hfill
Michael Welsh (301012788)
\vspace{1ex}\hrule\vspace{1ex}

\begin{enumerate}[(1).]
	\item $\bigcup x = \{z | \exists w \in x, \ z \in w \}$. As $y \in x$, $\forall k \in y$, $k \in \bigcup x$. Therefore $y \subseteq \bigcup x$. \pend
	\item $X$ is a set of ordinals. Then $\bigcup X = \{z | \exists w \in X, \ z \in w \}$. Let $y$ be an element of $\bigcup X$. Then $y \in w \in X$, so $y \in X$. By question 1, $y \subseteq \bigcup X$, so $\bigcup X$ is transitive. \\
	Let $\alpha, \beta \in \bigcup X$. Then $\alpha, \beta \in X$, which is ordered by $\epsilon$, so $\bigcup X$ is also ordered by $\epsilon$. \\
	Therefore $\bigcup X$ is an ordinal. \pend
	\item \begin{enumerate}
		\item[\ltr] Assume that $\bigcup \alpha \neq \alpha$. Then there is some $\beta$ such that $\beta \in \alpha$ and $\beta \notin \bigcup \alpha$. Consider $\beta + 1 = \beta \cup \{\beta\}$. $\beta \in \alpha$ but $\{\beta\} \notin \alpha$, so $\beta + 1 \notin \alpha$, so $\alpha$ is not a limit ordinal.
		\item[\rtl] Assume that $\bigcup \alpha = \alpha$. Let $\beta \in \bigcup \alpha$. Consider $\beta + 1 = \beta \cup \{\beta\}$. We already know that $\beta \in \alpha$. Therefore $\{\beta\} \in \bigcup \alpha$. But $\alpha = \bigcup \alpha$, so $\{\beta\} \in \alpha$. Therefore $\beta + 1 \in \alpha$ and $\alpha$ is a limit ordinal. \pend
	\end{enumerate}
	\item \begin{enumerate}
		\item
		\item
	\end{enumerate}
	\item
\end{enumerate}

\end{document}